@charset "utf-8";

#main_menu
{
	width:100%;
	height:33px;
	position: relative; 
	top: 563px;
	left: 283px;
	background-color:transparent;
	z-index: 2;
}

#about_button_container
{
	position: absolute;
	display: block;
	width: 73px;
	height: 33px;
	top: 574px;
	left: 303px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;
}

.about_button
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_about.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.about_button
{
	background-position: 0 0px;
}

a:hover.about_button
{
	background-position: 0 -33px;
}

a:active.about_button
{
	background-position: 0 0px;
}

a:focus.about_button
{
	outline:0;
}

.about #about_button_container a
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_about.png") 0 0 no-repeat;
	background-position: 0 -33px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

#chat_button_container
{
	position: absolute;
	display: block;
	width: 73px;
	height: 33px;
	top: 574px;
	left: 408px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;
}

.chat_button
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_chat.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.chat_button
{
	background-position: 0 0px;
}

a:hover.chat_button
{
	background-position: 0 -33px;
}

a:active.chat_button
{
	background-position: 0 0px;
}

a:focus.chat_button
{
	outline:0;
}

.chat #chat_button_container a
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_chat.png") 0 0 no-repeat;
	background-position: 0 -33px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

#forum_button_container
{
	position: absolute;
	display: block;
	width: 73px;
	height: 33px;
	top: 574px;
	left: 513px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;
}

.forum_button
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_forum.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.forum_button
{
	background-position: 0 0px;
}

a:hover.forum_button
{
	background-position: 0 -33px;
}

a:active.forum_button
{
	background-position: 0 0px;
}

a:focus.forum_button
{
	outline:0;
}

.forum #forum_button_container a
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_forum.png") 0 0 no-repeat;
	background-position: 0 -33px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

#wiki_button_container
{
	position: absolute;
	display: block;
	width: 73px;
	height: 33px;
	top: 574px;
	left: 620px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;	
}

.wiki_button
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_wiki.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.wiki_button
{
	background-position: 0 0px;
}

a:hover.wiki_button
{
	background-position: 0 -33px;
}

a:active.wiki_button
{
	background-position: 0 0px;
}

a:focus.wiki_button
{
	outline:0;
}

.wiki #wiki_button_container a
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_wiki.png") 0 0 no-repeat;
	background-position: 0 -33px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

#buy_button_container
{
	position: absolute;
	display: block;
	width: 73px;
	height: 33px;
	top: 574px;
	left: 727px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;	
	cursor:default;
}

.buy_button
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_buy_disabled_transparent.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

a:visited.buy_button
{
	background-position: 0 0px;
}

a:hover.buy_button
{
	background-position: 0 -33px;
}

a:active.buy_button
{
	background-position: 0 0px;
}

a:focus.buy_button
{
	outline:0;
}

.buy #buy_button_container a
{
	display: block;
	width: 73px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_buy_disabled_transparent.png") 0 0 no-repeat;
	background-position: 0 -33px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

#continue_button_background
{
	position: absolute;
	display: block;
	width: 104px;
	height: 33px;
	top: 400px;
	left: 740px;		
	z-index: 1;
}

#continue_button_container
{
	position: absolute;
	display: block;
	width: 104px;
	height: 33px;
	top: 422px;
	left: 762px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;
}

.continue_button
{
	display: block;
	width: 104px;
	height: 33px;
	margin:0;
	padding:0;
	background:url("images/button_continue.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.continue_button
{
	background-position: 0 0px;
}

a:hover.continue_button
{
	background-position: 0 -33px;
}

a:active.continue_button
{
	background-position: 0 0px;
}

a:focus.continue_button
{
	outline:0;
}

#media_button_background
{
	width:91px;
	height:46px;
	top: 151px;
	left: 989px;		
	position:absolute;
	z-index:2;
}

#media_button_container
{
	position: absolute;
	display: block;
	width: 80px;
	height: 38px;
	top: 158px;
	left: 996px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 3;
}

.media_button
{
	display: block;
	width: 80px;
	height: 38px;
	margin:0;
	padding:0;
	background:url("images/button_media.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 3;
}

a:visited.media_button
{
	background-position: 0 0px;
}

a:hover.media_button
{
	background-position: 0 -38px;
}

a:active.media_button
{
	background-position: 0 0px;
}

a:focus.media_button
{
	outline:0;
}

.media #media_button_container a
{
	display: block;
	width: 80px;
	height: 38px;
	margin:0;
	padding:0;
	background:url("images/button_media.png") 0 0 no-repeat;
	background-position: 0 -38px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 3;
	cursor:default;
}

#blog_button_background
{
	width:120px;
	height:40px;
	top: 626px;
	left: 1037px;		
	position:absolute;
	z-index:2;
}

#blog_button_container
{
	position: absolute;
	display: block;
	width: 67px;
	height: 27px;
	top: 632px;
	left: 1063px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 3;
}

.blog_button
{
	display: block;
	width: 67px;
	height: 27px;
	margin:0;
	padding:0;
	background:url("images/button_blog.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 3;
}

a:visited.blog_button
{
	background-position: 0 0px;
}

a:hover.blog_button
{
	background-position: 0 -27px;
}

a:active.blog_button
{
	background-position: 0 0px;
}

a:focus.blog_button
{
	outline:0;
}
